Highlighted
Trusted Contributor.
Trusted Contributor.
325 views

Oracle integration arcsight

Hi I have a db Oracle with version 9i, and I try to integrate using the guide oracle audit db, in the data base they have enable the audit_trail, but when try to intall the connector I have the error that "unable to detect data base version".

Thanks for your your help I am using the smartconnector 7.7

 

0 Likes
1 Reply
Highlighted
Acclaimed Contributor.
Acclaimed Contributor.

Re: Oracle integration arcsight

Hello,

from your message it looks like SmartConnector fails to run test query for DB version detection and therefore you get this message that it cannot detect DB.

Check SmartConnector logs:
<connector_home>/current/logs/agent.log
<connector_home>/current/logs/agent.out.wrapper.log

See for example "error", "failed query" if it gives more clues. If you see the query that failed in logs, you can just do sanity test and run in manually against DB to confirm if it is working or not.

I would suggest to create Service Request as then logs and parser can be checked in more details.

Regards,

Marijo

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.